你好,游客 登录 注册 搜索
背景:
阅读新闻

NTP栈缓冲区溢出漏洞(CVE-2017-6460)

[日期:2017-03-24] 来源:Linux社区  作者:Linux [字体: ]
NTP栈缓冲区溢出漏洞(CVE-2017-6460)


发布日期:2017-03-21
更新日期:2017-03-24

受影响系统:

NTP NTP

描述:


BUGTRAQ  ID: 97052
CVE(CAN) ID: CVE-2017-6460

Network Time Protocol(NTP)是用来使计算机时间同步化的一种协议。

NTP在实现上存在安全漏洞,恶意服务器发送构造的响应,会造成栈缓冲区溢出,导致崩溃或任意代码执行。

<*来源:vendor
  *>

建议:


厂商补丁:

NTP
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.ntp.org/

更多NTP时间服务器相关教程见以下内容

Linux系统NTP服务细节详述  http://www.linuxidc.com/Linux/2017-03/141435.htm

教你如何快速搭建NTP时间服务器  http://www.linuxidc.com/Linux/2017-02/140875.htm

CentOS 6.3 下实现NTP时间服务器 http://www.linuxidc.com/Linux/2014-08/105414.htm

开源软件包的安装及ntp时间服务器简析  http://www.linuxidc.com/Linux/2017-02/140342.htm

Linux时间同步NTP服务的安装与配置 http://www.linuxidc.com/Linux/2016-10/135945.htm

Linux时间同步NTP服务的安装与配置  http://www.linuxidc.com/Linux/2016-10/135945.htm

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-03/142150.htm

linux
相关资讯       NTP漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款